﻿html {
	text-align: center;
	background:#fff;
}

* {
    padding: 0;
    margin: 0;
}

body {
	text-align: left;
	background: #fff;
	margin:0;
	padding:0;
	font-family:"宋体";
	font-size:12px;
}


td {
	font: 12px/1.5 Verdana, Arial, Helvetica, sans-serif, "宋体";
	color: #333;
	
}
input { font: 10pt Verdana, Arial, Helvetica, sans-serif, "宋体"; }
img {
	border: none;
}
p,ul,ol,li,form {
	margin: 0;
	padding: 0;
	list-style: none;
}
a {
	color: #07519A;
	text-decoration: none;
}
a:hover {
	color: #c30!important;
	text-decoration: underline;
}
.content {
}
.sider {
	width: 300px;
}
.homepage .sider {
	width: 230px;
}

h1, h2, h3, h4, h5, h6, .contentheading, .componentheading {
  padding:0;
  margin:0;
  font-weight: bold;
  font-style: normal;
}


h1, .componentheading {
  font-size:31px;
}
h2, .contentheading {
  font-size:18px;
}
h3 {
  font-size:16px;
}

h4 {
  font-size:14px;
}

ul, ol {
	margin:0;
	padding:0;
}

p {
  padding:0;
}

img{
	border:0;
}


/** 页头区 **/
.top {
	border-bottom: 1px solid #DCDCDC;
}
.top td {
	background: #F4F4F4;
}
.top table td {
	padding: 3px 10px;
}
.top a {
}
.top .inputText {
	height: 14px;
	border: 1px solid #999;
}
.top .inputSub {
	height: 19px;
}

/** 导航 **/
.nav {
	background: url(../images/nav_bg.jpg) repeat-x left top;
}
.nav .nav_global {
}
.nav .nav_global ul {
	padding: 0 10px;
}
.nav .nav_global li {
	cursor:pointer;
	float:left;
	text-align:center;
	text-decoration:none;
	font-size: 14px;
	line-height: 33px;
	font-weight: bold;
	color: #FFF;
	background: url(../images/nav_line.jpg) no-repeat right top;
	padding-right: 2px;
}
.nav .nav_global li a {
	display: block;
	color: #fff;
	text-align: center;
	padding: 0 14px;
}
.nav .nav_global li a:hover {
	color: #000!important;
	text-decoration: none;
}
.nav .nav_global li.curr a {
	color: #000;
	background: url(../images/nav_li_hover.jpg) repeat-x center top;
}
.nav_sub {
	padding: 6px;
}
.nav_sub a {
	padding: 0 2px;
}
/* 子栏目导航菜单距离调整 */
#tabnav_div_1 {
}
#tabnav_div_2 {
	padding-left: 100px;
}
#tabnav_div_3 {
	padding-left: 200px;
}
#tabnav_div_4 {
	padding-left: 300px;
}
#tabnav_div_5 {
	padding-left: 400px;
}
#tabnav_div_6 {
	padding-left: 500px;
}
#tabnav_div_7 {
	padding-left: 600px;
}
#tabnav_div_8 {
	padding-right: 40px;
	text-align: right;
}

/* 页尾区 */
.links {
	margin-top: -10px;
}
.links hr {
	color: #DCDCDC;
}
.search {
	background: #1F73BE;
	color: #fff;
}
.search td, .search a {
	color: #fff;
}
.search a:hover {
	color: #fff!important;
}
.copyright {
	margin: 5px 0;
}

/** 公共定义 **/
.title {
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #AACCEE;
	border-bottom: none;
}
.title td {
	font-size: 14px;
	line-height: 26px;
	color: #07519A;
	padding: 0px 10px;
}
.box {
	border: 1px solid #AACCEE;
	border-width: 0 1px 1px 1px;
}
.box ul {
	list-style: none;
	padding: 8px;
}
.box ul li {
	background: url(../images/bullet.gif) no-repeat left center;
	line-height: 1.6;
	padding: 2px 0 2px 8px;
}
.no_doc ul li {
	background: url(none);
	padding-left: 0px;
}
.box ul li p {
	margin: 0 0 4px;
	padding: 0 0 5px;
	color: #666;
	border-bottom: 1px dashed #CCC;
}
.box ul li strong {
	display: block;
}
.rank {
	margin: 0px;
	padding: 8px 6px;
}
.rank li {
	padding-left: 18px;
	line-height: 23px;
}
.rank li.no1 {
	background: url(../images/1.gif) no-repeat 4px center;
}
.rank li.no2 {
	background: #F2F8FD url(../images/2.gif) no-repeat 4px center;
}
.rank li.no3 {
	background: url(../images/3.gif) no-repeat 4px center;
}
.rank li.no4 {
	background: #F2F8FD url(../images/4.gif) no-repeat 4px center;
}
.rank li.no5 {
	background: url(../images/5.gif) no-repeat 4px center;
}
.rank li.no6 {
	background: #F2F8FD url(../images/6.gif) no-repeat 4px center;
}
.rank li.no7 {
	background: url(../images/7.gif) no-repeat 4px center;
}
.rank li.no8 {
	background: #F2F8FD url(../images/8.gif) no-repeat 4px center;
}
.rank li.no9 {
	background: url(../images/9.gif) no-repeat 4px center;
}
.rank li.no10 {
	background: #F2F8FD url(../images/10.gif) no-repeat 4px center;
}
.news_title {
	margin-top: 10px;
}
.news_title strong {
	background: #f4f4f4 url(../images/h2_icon.gif) no-repeat 8px center;
	display: block;
	padding-left: 20px;
	line-height: 2;
	margin: 0 8px;
	font-size: 14px;
}
.news_title p {
	margin: 6px 8px 0px;
	padding: 0 0 8px;
	color: #666;
	border-bottom: 1px dashed #CCC;
}
.focus {
	margin-top: 10px;
	background: url(../images/focus_bg.jpg) repeat-x left top;
	border: 1px solid #AACCEE;
}
.focus strong {
	font-size: 16px;
	line-height: 32px;
	margin-bottom: 6px;
	text-align: center;
	display: block;
	border-bottom: 1px dashed #ccc;
}
.margin_top {
	margin-top: 10px;
}
.inputText {
	border: 1px solid #ccc;
}
.banner_ad {
	padding: 0 10px;
}
.picText {
	margin-bottom: 10px;
	background: #F8F8F8;
}
.picText strong {
	display: block;
}
.picText img {
}
.picList {
	padding: 8px 0;
}
.picList table td img {
	margin-bottom: 1px;
}
.tprice span {
	text-decoration: line-through;
}
.price {
	color: #f60;
}

/* tab选项卡 */
.tbtncon {
	height:26px;
	background:url(../images/title_bg.gif) repeat-x;
}
.tbtn1 {
	font-size:12px;
	font-weight:normal;
	height:26px;
	border:1px solid #ace;
}
.tbtncon li{
	border:1px solid #ace;
	border-left:none;
	border-top:none;
	color:#07519A;
	cursor:pointer;
	display:block;
	float:left;
	text-align:center;
	text-decoration:none;
	width:80px;
	height:25px;
	line-height:25px;
}
.tbtncon li:hover{
	text-decoration:underline;
}
.tbtncon li.curr{
	background:#fff;
	border-bottom-color:#fff;
	cursor:default;
}

/* 频道和列表页 */
.position {
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #AACCEE;
	border-bottom: none;
	margin-bottom: 10px;
}
.position td {
	line-height: 26px;
	padding: 0px 10px;
	font-family: "宋体";
}
.channle .box {
	margin-bottom: 10px;
}
.listpage .news_list .box {
	border-width: 1px;	
	padding: 0 10px;
}
.listpage .list_content .box{
	border-width: 1px;	
	padding: 10px;
}
.listpage .news_list .box ul {
	border-bottom: 1px dashed #ccc;
}
.news_list .box ul li {
	clear: both;
	padding: 0 0 0 8px;
	line-height: 28px;
	height: 28px;
}
.news_list .box ul li a {
	font-size: 14px;
	float: left;
}
.news_list .box ul li span {
	font-size: 14px;
	float: right;
}
.flash_list .line_bottom {
	color: #666;
	margin-bottom: 4px;
	border-bottom: 1px dashed #ccc;
}
.flash_list .flashsay {
	color: #666;
}
.movie_list .line_bottom {
	color: #666;
	margin-bottom: 4px;
	border-bottom: 1px dashed #ccc;
}
.movie_list .titlepic img {
	border: 1px solid #ccc;
	padding: 3px;
}
.shop_list .line_bottom {
	color: #666;
	margin: 8px 0;
	border-bottom: 1px dashed #ccc;
}
.shop_list .line_bottom table {
	margin-bottom: 8px;
}
.photo_list .line_bottom {
	color: #666;
	margin: 8px 0;
	border-bottom: 1px dashed #ccc;
}
.photo_list .line_bottom table {
	margin-bottom: 8px;
}
.info_list .line_bottom {
	color: #666;
	margin: 8px 0;
	border-bottom: 1px dashed #ccc;
}
.info_list .line_bottom .titlepic {
	width: 90px;
}
.info_list .titlepic img {
	border: 1px solid #ccc;
	padding: 3px;
}
.info_list .line_bottom .click {
	color: #f60;
}
.info_list .line_bottom .smalltext {
	color: #666;
}

/* 内容页 */
.showpage .main .box {
	border-width: 1px;
}
.news .main .box {
	padding: 0 20px;
	background: #F7FDFF;
}
.info .main .box {
	padding: 0 20px;
}
.showpage .main .title_info {
	margin-top: 15px;
	text-align: center;
}
.showpage .main .title_info h1 {
	font-size: 24px;
	line-height: 2;
	margin: 0px;
	padding: 0px;
}
.showpage .main .title_info .info_text {
	border-bottom: 1px dashed #ccc;
	line-height: 2;
	padding-bottom: 6px;
	color: #666;
}
.showpage .digg {
	background: url(../images/digg_bg.gif) no-repeat left top;
	width: 62px;
	margin-bottom: 10px;
}
.showpage .digg td {
	text-align: center;
	padding-right: 4px;
}
.showpage .digg .diggnum {
	height: 38px;
	font-size: 16px;
	line-height: 30px;
	font-weight: bold;
}
.showpage .digg .diggit {
	height: 30px;
	line-height: 24px;
}
.showpage .main #text {
	font-size: 14px;
	line-height: 1.8;
}
.showpage .main #text p {
	margin: 1em 0;
}
.showpage #plpost {
	margin-top: 10px;
	border: 1px solid #AACCEE;
}
.showpage #plpost .title {
	border: 0px solid #AACCEE;
}
.showpage #plpost .title span {
	color: #CC0000;
}
.showpage #plpost #saytext {
	display: block;
	margin: 0 0 10px;
	padding: 8px;
	height: 100px;
	width: 90%;
	border: 1px solid #ccc;
}

/* 系统文件表格样式 */
.header	{ 
	background: #E9F2FB url(../images/title_bg.gif) repeat-x left top;
	color: #07519A;
	border: 1px solid #AACCEE;
	border-bottom: none;
}
.header a				{ color: #000000 }
.tableborder			{ background: #E1EFFB; border: 1px solid #AACCEE } 

/* 分页样式*/
.list_page {
	margin: 15px 5px;
}
.pageLink a,
.list_page a,
.list_page b {
	padding: 4px 4px 2px;
	border: 1px solid #D2EFFF;
	background: #F0F8FF;
	text-align: center;
	display: inline;
	font-size: 14px;
	}
.pageLink a:hover,
.list_page a:hover{
	border: 1px solid #D2EFFF;
	background: #fff;
	text-align: center;
	font-weight: bold;
	text-decoration: none;
	}

/*分页样式2*/
.showpage .epages {
	text-align: center;
	}
.epages{margin:3px 0;font:11px/12px Tahoma}
.epages *{vertical-align:middle;}
.epages a{padding:1px 4px 1px;border:1px solid #A6CBE7;margin:0 1px 0 0;text-align:center;text-decoration:none;font:normal 12px/14px verdana;}
.epages a:hover{border:#659B28 1px solid;background:#f3f8ef;text-decoration:none;color:#004c7d}
.epages input{margin-bottom:0px;border:1px solid #659B28;height:15px;font:bold 12px/15px Verdana;padding-bottom:1px;padding-left:1px;margin-right:1px;color:#659B28;}

/*图片自动缩图*/
.photoresize {
	max-width:560px;
	myimg:expression(onload=function(){
	this.style.width=(this.offsetWidth > 560)?"560px":"auto"}
		   );
}

/*=========自定义样式开始===========*/
/*======常用样式======*/

.w_117{
	width:117px;
	overflow:hidden;
}

.w_140{
	width:140px;
	overflow:hidden;
}

.w_200{
	width:200px;
	overflow:hidden;
}
.w_220 ul{
	padding:0;
}
.w_220 ul li{
	float:left;
}
.w_220 ul li{
	list-style:none;
	display:block;
	float:left;
	width:73px;
	text-align:center;
	height:25px;
	line-height:25px;
}
.w_210{
	width:210px;
	overflow:hidden;
}

.w_220{
	width:220px;
	overflow:hidden;
}

.w_230{
	width:230px;
	overflow:hidden;
}


.w_240{
	width:240px;
	overflow:hidden;
}

.w_260{
	width:260px;
	overflow:hidden;
}

.w_290{
	width:290px;
	overflow:hidden;
}


.w_300{
	width:300px;
	overflow:hidden;
}

.w_310{
	width:310px;
	overflow:hidden;
}

.w_320{
	width:320px;
	overflow:hidden;
}
.w_320_0{
	width:320px;
	overflow:hidden;
}
.w_320 ul{
	padding:0 10px;
}
.w_320 ul li{
	list-style:none;
	float:left;
	display:block;
	text-align:center;
	height:25px;
	line-height:25px;
}
.w_332{
	width:332px;
	overflow:hidden;
}

.w_333{
	width:333px;
	overflow:hidden;
}

.w_334{
	width:334px;
	overflow:hidden;
}

.w_333_1{
	width:333px;
	overflow:hidden;
}

.w_333_2{
	width:334px;
	overflow:hidden;
}

.w_333_3{
	width:333px;
	overflow:hidden;
}

.w_336{
	width:336px;
	overflow:hidden;
}



.w_340{
	width:340px;
	overflow:hidden;
}

.w_360{
	width:360px;
	overflow:hidden;
}

.w_370{
	width:370px;
	overflow:hidden;
}
.w_748{
	width:748px;
	overflow:hidden;
}

.w_390{
	width:390px;
	overflow:hidden;
}

.w_400{
	width:400px;
	overflow:hidden;
}
.w_400 ul{
	padding:0;
}
.w_400 ul li{
	list-style:none;
	float:left;
	display:block;
	width:80px;
	text-align:center;
	height:25px;
	line-height:25px;	
}
.w_406{
	width:406px;
	overflow:hidden;
}


.w_420{
	width:420px;
	overflow:hidden;
}

.w_450{
	width:450px;
	overflow:hidden;
}

.w_460{
	width:460px;
	overflow:hidden;
}

.w_500{
	width:500px;
	overflow:hidden;
}


.w_540{
	width:540px;
	overflow:hidden;
}

.w_550{
	width:550px;
	overflow:hidden;
}

.w_560{
	width:560px;
	overflow:hidden;
}

.w_630{
	width:630px;
	overflow:hidden;
}

.w_680{
	width:680px;
	overflow:hidden;
}

.w_700{
	width:700px;
	overflow:hidden;
}


.w_710{
	width:710px;
	overflow:hidden;
}

.w_720{
	width:720px;
	overflow:hidden;
}

.w_730{
	width:730px;
	overflow:hidden;
}

.w_750{
	width:750px;
	overflow:hidden;
}

.w_940{
	width:940px;
	margin:0 auto;
	overflow:hidden;
}

.w_950{
	width:950px;
	margin:0 auto;
	overflow:hidden;
}

.w_950n{
	width:950px;
	margin:0 auto;
}

.w_960{
	width:960px;
	margin:0 auto;
	overflow:hidden;
}

.w_960n{
	width:960px;
	margin:0 auto;

}


.w_970{
	width:970px;
	margin:0 auto;
	overflow:hidden;
}

.w_980{
	width:980px;
	margin:0 auto;
	overflow:hidden;
}

.w_1000{
	width:1000px;
	margin:0 auto;
	overflow:hidden;
	margin-top:5px;
}
.w_1000_left{
	float:left;
	width:750px;
	overflow:hidden;
}
.w_1000_right{
	float:right;
	width:240px;
	overflow:hidden;
}


.w20{
	width:20%;
}

.w25{
	width:25%;
}

.w33{
	width:33%;
}

.w34{
	width:34%;
}

.w50{
	width:50%;
}

.f_l{
	float:left;
	display:block;
}

.f_r{
	float:right;
	display:block;
}

.center_ok{
	margin:0 auto;
	vertical-align:middle;
	text-align:center;
}

.clear_ok, .clr{
	clear:both;
}

.f_s_12{
	font-size:12px;
}

.f_s_14{
	font-size:14px;
}
.f_s_14 a{
	color:#000;
	text-decoration:none;
}

.f_s_18{
	font-size:18px;
}

.f_c_000{
	color:#000;
}

.f_c_fff{
	color:#fff;
}

.f_c_333{
	color:#333;
}

.f_c_666{
	color:#666;
}

.f_c_999{
	color:#999;
}



.h_5{
	height:5px;
	overflow:hidden;
}

.h_8{
	height:8px;
	overflow:hidden;
}

.h_10{
	height:10px;
}

.h_15{
	height:15px;
}
.h_16{
	height:16px;
	overflow:hidden;
	line-height:16px;
}

.h_18{
	height:18px;
	overflow:hidden;
	line-height:18px;
}

.h_20{
	height:20px;
	overflow:hidden;
	line-height:20px;
}

.h_22{
	height:22px;
	overflow:hidden;
	line-height:22px;
}

.h_24{
	height:24px;
	overflow:hidden;
	line-height:24px;
}

.h_28{
	height:28px;
	overflow:hidden;
	line-height:28px;
}

.h_30{
	height:30px;
	overflow:hidden;
	line-height:30px;
}

.h_36{
	height:36px;
	overflow:hidden;
	line-height:36px;
}

.h_50{
	height:50px;
	overflow:hidden;
}

.h_60{
	height:60px;
	overflow:hidden;
}

.h_75{
	height:75px;
	overflow:hidden;
}
.h_75 table{
	margin:0 auto;
}
.h_75 td{
	width:80px;
	text-align:center;
}

.h_80{
	height:80px;
	overflow:hidden;
}

.h_80n{
	height:80px;
}

.h_85{
	height:85px;
	overflow:hidden;
}

.h_105{
	height:105px;
	overflow:hidden;
}

.h_135{
	height:135px;
	overflow:hidden;
}

.h_140{
	height:140px;
	overflow:hidden;
}

.h_160{
	height:160px;
	overflow:hidden;
}

.h_170{
	height:170px;
	overflow:hidden;
}

.h_180{
	height:180px;
	overflow:hidden;
}

.h_250{
	height:250px;
	overflow:hidden;
}

.h_270{
	height:270px;
	overflow:hidden;
}

.h_290{
	height:290px;
	overflow:hidden;
}


.p_5{
	padding:5px;
}

.p_8{
	padding:8px;
}
.p_88{
	padding:5px 8px 15px 8px;
}
.p_888{
	padding:1px 1px 5px 1px;
}
.qwfb_pic{
	width:236px;
	height:269px;
	overflow:hidden;
}
.qwfb_pic img{
	border:none;
}
.index_link{
	width:236px;
	overflow:hidden;
	padding:5px 0px 2px 0px;
}
.index_link ul li{
	list-style:none;
	width:116px;
	height:37px;
}
.link_left{
	float:left;
}
.link_right{
	float:right;
}
.p_8 h1{
font-family:"黑体";
font-size:30px;
}

.p_lr_8{
	padding:0 8px;
}

.p_lr_15{
	padding:0 15px;
}

.p_10{
	padding:10px;
}

.lp_00{
	padding:0px 10px 8px 15px;
}

.p_t_10{
	padding-top:10px;
}

.p_t_0{
	padding-top:0px;
}

.p_l_10{
	padding-left:10px;
}

.p_l_15{
	padding-left:15px;
}

.p_l_20{
	padding-left:20px;
}

.p_l_30{
	padding-left:30px;
}


.mp_10_20{
	padding:0px 25px 20px 0px;
}

.mp_r{
	padding:0px 25px 10px 0px;
}

.m_5{
	margin:5px;
}

.m_8{
	margin:8px;
}

.m_10{
	margin:10px;
}

.m_12{
	margin:12px;
}

.m_20{
	margin:20px;
}

.m_t_10{
	margin-top:10px;
}

.m_t_0{
	margin-top:0px;
}

.m_l_10{
	margin-left:10px !important;
	*margin-left:10px !important;
	margin-left:10px;
}

.m_r_10{
	margin-right:10px;
}

.m_b_10{
	margin-bottom:10px;
}

.png_img{
	text-decoration:none;
}

.bc_fff{
	background-color:#fff;
}

.bc_eee{
	background-color:#eee;
}

.bc_F6F6F6{
	background-color:#F6F6F6;
}

.line_000{
	border:1px solid #000;
}

.line_333{
	border:1px solid #333;
}

.line_666{
	border:1px solid #666;
}
.line_999{
	border:1px solid #999;
}

.line_ccc{
	border:1px solid #ccc;
}

.line_ddd{
	border:1px solid #ddd;
}

.line_eee{
	border:1px solid #eee;
}

.line_b_eee{
	border-bottom:1px solid #eee;
}

.line_bd_eee{
	border-bottom:1px dotted #eee;
}

.line_t_eee{
	border-top:1px solid #eee;
}


.line_l_eee{
	border:1px solid #00a337;
}

.line_r_eee{
	border-right:1px solid #eee;
}

.line_lr_eee{
	border-left:1px solid #eee;
	border-right:1px solid #eee;
}

.line_fff{
	border:1px solid #fff;
}

.line_FFE890{
	border:1px solid #007929;
}

.art_c_link{
	clear:both;
	text-align:center;
	padding-top:5px;
	line-height:18px;
}

.art_c_link span{
	padding:0px 3px;
	color:#999;
}

.art_c_link a{
	text-decoration:none;
	padding:0px 3px;
	color:#000;
}

.red_link{
	line-height:30px;
	overflow:hidden;
}

.red_link a:link,.red_link a:visited{
	line-height:30px;
	height:30px;
	font-weight:bold;
	font-size:13px;
	display:block;
	text-align:center;
	background-color:#D81211;
	color:#fff;
	
}

.red_link a:hover{
	text-decoration:blink;
	color:#FF0;
	background-color:#FFD171;
}

.fw_n{
	font-weight:normal;
}

.fw_b{
	font-weight:bold;
}

.line_bg{
	background-image:url(../images/line_bg.gif);
	background-repeat:no-repeat;
	height:90px;
	width:236px;
	overflow:hidden;
	border:0px solid #B4811F;
}

.line_bg table{
	font-family:"微软雅黑";
	font-size:16px;
}

.line_bg table a{
	display:block;
	height:26px;
	line-height:26px;
	background-image:url(../images/tab_bg.png);
  background-repeat:repeat-x;
	color:#000;
	font-family:"微软雅黑";
	font-size:14px;
}

/*==========滑动代码 =========*/
.nTab{
	width:100%;
	margin: 0 auto; 
} 
.nTab .TabTitle{ 
	clear: both; 
	height:28px; 
	background-color:#FEF6C1;	
	border-top:1px solid #FFE88F;
} 
.nTab .TabTitle ul{ 
border:0; 
margin:0; 
padding:0; 
} 
.nTab .TabTitle li{ 
	float:left; 
	width:90px; 
	cursor: pointer; 
	list-style-type: none;
	height:28px;
	text-align:center;
	
} 
.nTab .TabTitle .active{
	background:#fff;
	border-left:1px #FFE88F solid;
	border-top:1px #FFE88F solid;
	border-right:1px #FFE88F solid;
	border-bottom:1px #fff solid;
	line-height:26px;
	font-size:14px;
	font-weight:bold;
	color:#111;
	background-image:url(../images/icon02_tv_110805.png);
	background-repeat:no-repeat;
	background-position:0px -1px;
} 
.nTab .TabTitle .normal{
	border:1px #FFE88F solid;
	border-bottom:0px #fff solid;
	line-height:26px;
	height:28px;
	font-size:14px;
	font-weight:bold;
	color:#111;
	background-image:url(../images/icon02_tv_110805.png);
	background-repeat:no-repeat;
	background-position:0px -30px;
} 
.nTab .TabContent{ 
	width:auto;background:#fff; 
	margin: 0px auto; 
	padding:0px; 
} 
.none {display:none;} 

.nTab1{
	width:100%;
	margin: 0 auto; 
} 
.nTab1 .TabTitle{ 
	clear: both; 
	height:29px; 
	overflow: hidden;
	border-top:1px solid #007929;
	background-image:url(../images/title_bg_01.jpg);
	background-repeat:repeat-x;
	background-position:-30px 0px;
} 
.nTab1 .TabTitle ul{ 
border:0; 
margin:0; 
padding:0; 
} 
.nTab1 .TabTitle li{ 
	float:left; 
	width:201px; 
	cursor: pointer; 
	list-style-type: none;
	height:29px;
	text-align:center;
	
} 
.nTab1 .TabTitle .active{
	background:#fff;

	line-height:26px;
	font-size:14px;
	font-weight:bold;
	color:#111;
} 
.nTab1 .TabTitle .normal{

	border-top:0;
	line-height:26px;
	font-size:14px;
	font-weight:bold;
	color:#ffffff;
} 
.nTab1 .TabContent{ 
	width:auto;background:#fff; 
	margin: 0px auto; 
	padding:0px; 
} 
.TabTitle2{
	height:auto;
	padding:0 0 5px 10px;
	border-bottom:1px solid #cccccc;
}
.TabTitle2 ul li{
	float:left;
	height:20px;
	line-height:20px;
	text-align:center;
	width:70px;
}
.TabTitle2 .active{
	background:url(../images/tab_tilte_01.gif);
	color:#FFF;
	font-weight:bold;
}
.TabTitle2 .normal{
	font-weight:bold;
	color:#209a07;
}
.TabTitle3{
	height:auto;
	padding:0 0 0 10px;
}
.TabTitle3 ul li{
	float:left;
	width:35px;
	height:20px;
	line-height:20px;
	text-align:center;
}
.TabTitle3 span{
	float:left;
	height:20px;
	line-height:20px;
	color:#209a07;
}
.TabTitle3 .active{
	background:url(../images/tab_tilte_02.gif);
	font-weight:bold;
	float:left;
}
.TabTitle3 .normal{
	font-weight:bold;
	float:left;	
}
.TabTitle3 .active a{
	color:#FFF;
}
.TabTitle3 .normal a{
	color:#209a07;
}


.TabContent2,.TabContent3{
	padding-top:5px;
	
}
.sort_list{
	font-weight:bold;
	clear:both;
}
.sort1{
    float:left;
	width:30px;
	height:25px;
	line-height:25px;	
}
.sort2{
    float:left;
	width:8px;
	height:25px;
	line-height:25px;		
}
/*=======页面样式===========*/
.topok{
	height:85px;
	overflow:hidden;
	width:1000px;
	margin:0 auto;
}

.logo{
	width:250px;
}

.navok{
	display:block;
	clear:both;
	height:105px;
	background-image:url(../images/nav_bg.jpg);
	background-repeat:repeat-x;
}

.nav_t{
	height:36px;
	line-height:36px;
	padding:0px 10px;
	overflow:hidden;
}

.nav_t a:link,.nav_t a:visited{
	font-size:13px;
	text-decoration:none;
	padding:0px 7px;
	color:#ffffff;
	font-weight:bold;
	background-image:url(../images/nav_line.jpg);
	background-repeat:no-repeat;
	background-position:right 3px;
}

.nav_b{
	height:50px;
	overflow:hidden;
	line-height:22px;
}

.nav_b a:link,.nav_b a:visited{
	padding:0px 10px;
	font-size:13px;
	text-decoration:none;
	color:#000;
}

.nav_b a:link strong{
	color:#F30;
}
.nav_b a:visited strong{
	color:#F30;
}
.nav_b table td{
	height:25px;
	line-height:25px;
}
#top_news{
	display:block;
}

#top_news span{
	padding:0px 3px;
	color:#bbb;
}

#top_news a{
	text-decoration:none;
	color:#000;
	padding:0px 3px;
}

ul.list_art_00{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}

ul.list_art_00 li{
	display:block;
	list-style:none;
	height:24px;
	line-height:24px;
	overflow:hidden;
}

ul.list_art_00 li a:link{
	text-decoration:none;
	color:#164D6C;
	color:#003399;
}

ul.list_art_01{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}

ul.list_art_01 li{
	display:block;
	list-style:none;
	height:24px;
	line-height:24px;
	overflow:hidden;
	font-size:14px;
}

ul.list_art_01 li a:link{
	text-decoration:none;
	color:#164D6C;
	color:#003399;
}

ul.list_art_02{
	display:block;
	margin:0;
	padding:0px 12px;
	list-style:none;
}

ul.list_art_02 li{
	display:block;
	list-style:none;
	height:24px;
	line-height:24px;
	overflow:hidden;
	font-size:14px;
	background-image:url(../images/plhrbg.gif);
	background-repeat:no-repeat;
	background-position:0px 14px;
}

ul.list_art_02 li a:link{
	text-decoration:none;
	color:#164D6C;
	padding-left:8px;
	color:#003399;
}

ul.list_art_03{
	display:block;
	margin:0;
	padding:0;
	list-style:none;
}

ul.list_art_03 li{
	display:block;
	list-style:none;
	height:22px;
	line-height:22px;
	overflow:hidden;
	font-size:12px;
	background-image:url(../images/plhrbg.gif);
	background-repeat:no-repeat;
	background-position:0px 12px;
}

ul.list_art_03 li a:link{
	text-decoration:none;
	color:#164D6C;
	padding-left:8px;
	color:#003399;
}

ul.list_art_04{
	display:block;
	margin:0;
	padding:5px 5px;
	list-style:none;
	color:#ccc;
}

ul.list_art_04 li{
	display:block;
	list-style:none;
	height:22px;
	line-height:22px;
	overflow:hidden;
}

ul.list_art_04 li a:link{
	text-decoration:none;
	color:#164D6C;
	color:#003399;
}

ul.list_art_04 li span{
	padding:0px 3px;
}

ul.list_art_05{
	display:block;
	margin:0;
	padding:4px 0px;
	list-style:none;
	width:99%;
}

ul.list_art_05 li{
	display:block;
	list-style:none;
	height:24px;
	line-height:24px;
	overflow:hidden;
	font-size:14px;
	background-image:url(../images/plhrbg.gif);
	background-repeat:no-repeat;
	background-position:0px 14px;
}

ul.list_art_05 li a:link{
	text-decoration:none;
	color:#164D6C;
	padding-left:8px;
	color:#003399;
}
.b_1,.b_6,.b_11,.b_16,.b_b1{
	font-weight:bold;
	font-size:13px;
}
.b_b2,.b_b3,.b_b4,.b_b5,.b_b7,.b_b8,.b_b9,.b_b10{
	font-size:13px;
}
ul.list_art_video{
	display:block;
	margin:0;
	padding:4px 12px;
	list-style:none;
}

ul.list_art_video li{
	display:block;
	list-style:none;
	height:24px;
	line-height:24px;
	overflow:hidden;
	font-size:14px;
	background-image:url(../images/plhrbg.gif);
	background-image:url(../images/video.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
}

ul.list_art_video li a:link{
	text-decoration:none;
	color:#164D6C;
	padding-left:22px;
	color:#003399;
}

ul.list_art_video_01{
	display:block;
	margin:0;
	padding:0px 8px;
	list-style:none;
}

ul.list_art_video_01 li{
	display:block;
	list-style:none;
	height:22px;
	line-height:22px;
	overflow:hidden;
	font-size:12px;
	background-image:url(../images/plhrbg.gif);
	background-image:url(../images/video.png);
	background-repeat:no-repeat;
	background-position:0px 8px;
}

ul.list_art_video_01 li a:link{
	text-decoration:none;
	color:#164D6C;
	color:#003399;
	padding-left:22px;
}

ul.list_img_video{
	display:block;
	margin:0;
	padding:10px 4px;
	list-style:none;
}

ul.list_img_video li{
	display:block;
	float:left;
	list-style:none;
	width:33%;
	text-align:center;
}

ul.list_img_video li img{
	margin:0 auto;
	width:118px;
	height:65px;
	display:block;
	clear:both;
}

ul.list_img_video li span{
	display:block;
	width:118px;
	height:20px;
	line-height:20px;
	overflow:hidden;
	clear:both;
	margin:0 auto;
	background-color:#F2F2F2;
}

ul.list_img_video li a:link{
	text-decoration:none;
	color:#164D6C;
	color:#003399;
}

.title_00{
	display:block;
	height:30px;
	margin:0;
	padding:0;
	line-height:30px;
	overflow:hidden;
	background-image:url(../images/title_bg_00.jpg);
	background-repeat:no-repeat;
	color:#ccc;
}
.title_00 h3{
	display:block;
	float:left;
	padding-left:30px;
	line-height:28px;
	font-size:14px;
	color:#111;
}

.title_00 a{
	text-decoration:none;
	color:#ffffff;
	padding:0px 3px;
}
.title_0011{
	display:block;
	height:30px;
	margin:0;
	padding:0;
	line-height:30px;
	overflow:hidden;
	background-image:url(../images/title_bg_001.jpg);
	background-repeat:no-repeat;
	color:#ccc;
}

.title_0011 h3{
	display:block;
	float:left;
	padding-left:30px;
	line-height:28px;
	font-size:14px;
	color:#111;
}

.title_0011 a{
	text-decoration:none;
	color:#ffffff;
	padding:0px 3px;
}
.title_0012{
	display:block;
	height:30px;
	margin:0;
	padding:0;
	line-height:30px;
	overflow:hidden;
	background-image:url(../images/title_bg_002.jpg);
	background-repeat:no-repeat;
	color:#ccc;
}

.title_0012 h3{
	display:block;
	float:left;
	padding-left:30px;
	line-height:28px;
	font-size:14px;
	color:#111;
}

.title_0012 a{
	text-decoration:none;
	color:#ffffff;
	padding:0px 3px;
}
.title_0013{
	display:block;
	height:30px;
	margin:0;
	padding:0;
	line-height:30px;
	overflow:hidden;
	background-image:url(../images/title_bg_003.jpg);
	background-repeat:no-repeat;
	color:#ccc;
}

.title_0013 h3{
	display:block;
	float:left;
	padding-left:30px;
	line-height:28px;
	font-size:14px;
	color:#111;
}

.title_0013 a{
	text-decoration:none;
	color:#ffffff;
	padding:0px 3px;
}
.title_0014{
	display:block;
	height:30px;
	margin:0;
	padding:0;
	line-height:30px;
	overflow:hidden;
	background-image:url(../images/title_bg_004.jpg);
	background-repeat:no-repeat;
	color:#ccc;
}

.title_0014 h3{
	display:block;
	float:left;
	padding-left:30px;
	line-height:28px;
	font-size:14px;
	color:#111;
}

.title_0014 a{
	text-decoration:none;
	color:#ffffff;
	padding:0px 3px;
}
.title_01{
	display:block;
	height:28px;
	margin:0;
	padding:0;
	line-height:28px;
	border-bottom:1px solid #ddd;
	border-top:1px solid #ddd;
	background-color:#fff;
}

.title_01 h3{
	display:block;
	float:left;
	padding-left:10px;
	line-height:28px;
	font-size:14px;
	color:#111;
}

.title_01 a{
	text-decoration:none;
	color:#111;
	padding:0px 3px;
}

.title_02{
	display:block;
	height:28px;
	margin:0;
	padding:0;
	line-height:28px;
	overflow:hidden;
	background-image:url(../images/title_bg_01.jpg);
	background-repeat:repeat-x;
	color:#ccc;
}

.title_02 h3{
	display:block;
	float:left;
	padding-left:26px;
	line-height:26px;
	font-size:14px;
	color:#111;
}

.title_02 a{
	text-decoration:none;
	color:#ffffff;
	padding:0px 3px;
}

.art_img_text{
	height:73px;
	overflow:hidden;
	padding:8px;
	padding-bottom:0px;
}

.art_img_text img{
	display:block;
	border:none;
	float:left;
	width:100px;
	height:73px;
	overflow:hidden;
}

.art_img_text p{
	display:block;
	float:left;
	width:200px;
	overflow:hidden;
	height:73px;
	line-height:16px;
	padding-left:10px;
}

.art_img_text h4{
	display:block;
	margin:0;
	padding:0;
	height:22px;
	line-height:22px;
	overflow:hidden;
	font-size:12px;
}
	
.art_img_text_01{
	overflow:hidden;
	padding:8px;
}

.art_img_text_01 .imgok{
	display:block;
	border:none;
	float:left;
	width:90px;
	overflow:hidden;
	text-align:center;
}

.art_img_text_01 img{
	display:block;
	border:none;
	width:90px;
	height:65px;
	overflow:hidden;
}

.art_img_text_01 ul{
	display:block;
	float:left;
	width:96px;
	overflow:hidden;
	height:82px;
	padding-left:5px;
}

.art_img_text_01 ul li{
	display:block;
	line-height:20px;
	height:20px;
	overflow: hidden;
}

.art_img_text_01 ul li a:link{
	text-decoration:none;
	color:#003399;
}

.art_img_text_02{
	overflow:hidden;
}

.art_img_text_02 .imgok{
	display:block;
	border:none;
	float:left;
	width:120px;	
	overflow:hidden;
	text-align:center;
}
.art_img_text_02 .imgad{
	display:block;
	border:none;
	float:left;
	width:190px;	
	overflow:hidden;
	text-align:center;
}
.imgad_2{
	display:block;
	border:none;
	float:left;
	width:314px;	
	overflow:hidden;
	text-align:center;
}
.imgad_2 .imgad_left{
	display:block;
	border:none;
	float:left;
	width:120px;	
	overflow:hidden;
}

.art_img_text_02 img{
	display:block;
	border:none;
	width:120px;
	height:160px;
	overflow:hidden;
}

.art_img_text_02 .imgad img{
	display:block;
	border:none;
	width:89px;
	height:38px;
	overflow:hidden;
}
.imgad_2 img{
	display:block;
	border:none;
	width:89px;
	height:38px;
	overflow:hidden;
}
.imgad_2 .imgad_left img{
	display:block;
	border:none;
	width:111px;
	height:38px;
	overflow:hidden;
}

.art_img_text_02 ul{
	display:block;
	float:left;
	width:89px;
	overflow:hidden;
	height:160px;
	padding-left:5px;
}
.art_img_text_02 .imgad ul{
	height:164px;
}
.imgad_2 ul{
	display:block;
	float:left;
	width:89px;
	overflow:hidden;
	height:90px;
	padding-left:5px;
	padding-top:2px;
}
.imgad_2 .imgad_left ul{
	display:block;
	float:left;
	width:114px;
	overflow:hidden;
	height:90px;
	padding-left:5px;
}

.art_img_text_02 ul li{
	display:block;
	line-height:23px;
	overflow: hidden;
	padding-top:3px;
}
.art_img_text_02 .imgad ul li{
	display:block;
	line-height:40px;
	overflow: hidden;
}
.imgad_2 ul li{
	overflow: hidden;
	padding-top:3px;
	display:block;
	line-height:40px;
	overflow: hidden;
}
.new_indent{
	text-indent: 2em;
}
.art_img_text_02 ul li a:link{
	text-decoration:none;
	color:#003399;
}

.b_link{
	display:block;
}

.b_link a{	
	margin:0 1px;
}

.b_lind a img{
	border:1px solid #eee;
	padding:1px;
}

.foot{
	border-top:2px solid #EEE;
	padding-top:20px;
	text-align:center;
	font-size:12px;
	line-height:18px;
	color:#333;
}
.display_one_1{
	font-weight:bold;
}
.display_one_2,.display_one_3{
	display:none;
}

#myFocus{ width:320px; height:250px; overflow:hidden;}
/*播放器样式 20070510 修改 lmy 开始 */
#ImgPlayer{width:314px; height:100px; overflow:hidden;}
#ImgBlk{width:120px; height:100px; float:left;}
#ss_img_div{width:120px; height:100px; overflow:hidden;}
#ss_img_div img{border:none;}
#ImgNum{height:37px; overflow:hidden; display:none;}
#ImgNum ul{width:375px; padding:0 0 0 0; float:left; cursor:default;}
#ImgNum li{width:30px; height:25px; line-height:25px; overflow:hidden; padding:6px 0 0 0; text-align:center; font-family:Arial;  font-size:9px; float:left; margin-right:5px; cursor:pointer;}
#ImgNum li.itemOff{color:#000;}
#ImgNum li.itemOff:hover{color:#A80000;}
#ImgNum li.itemOn{color:#A80000; font-weight:bold; height:25px; line-height:25px; padding:6px 0 0 0;}
#ImgNum div{float:left; width:73px; text-align:left; padding:4px 0 0 0; margin:10px 0 0 0; height:15px; line-height:15px; cursor:pointer; font-size:12px;}
#Play{}
#Pause{}
#TxtBlk{width: 194px;float: left;}
#Txt{padding:3px; text-align:left; height:100px; border:none;}
#Txt h2{ text-align:center; font-size:13px;padding:0; margin:0}
#Txt p{padding:0; margin:0;text-indent:2em;}
#con{text-align:left; line-height:21px;}
#date_PN{text-align:left; font-size:12px; display:none;}
#date{padding:0; width:200px; height:0px; overflow:hidden; float:left; text-align:center}
#PN{float:left; width:100px; padding:11px 0 0 0;}
#PN #pre{display:block; float:left; width:42px; padding:0 0 0 8px;  text-decoration:none; color:#009;}
#PN #next{display:block; float:left; width:44px; padding:0 0 0 6px;  text-decoration:none; color:#009;}
#PN #pre:visited,#PN #next:visited{color:#009;}
#PN #pre:hover,#PN #next:hover{text-decoration:underline;}
/*播放器样式 20070510 修改 lmy 结束*/


/*公告滚动*/
#demo_Left {
float:left;
margin:0 10 10 0;
background: #FFF;
overflow:hidden;
border: 0px dashed #CCC;
width: 728px;
height:28px;
border:none;
}

#demoLeft .indemo {
float: left;
width: 500%;
}

#demo_AA{
float: left;
border:none;
}
#demo_BB{
float: left;
border:none;
}
